[k] Remove pylibmc from requirements

RESOLVED FIXED in 2.1

Status

support.mozilla.org
Knowledge Base Software
P4
normal
RESOLVED FIXED
8 years ago
8 years ago

People

(Reporter: jsocol, Assigned: jsocol)

Tracking

unspecified

Firefox Tracking Flags

(Not tracked)

Details

(Assignee)

Description

8 years ago
We won't be using pylibmc anytime soon and it makes `pip install` much more complex (need libmemcached which is often nontrivial) so we should just drop it from requirements.txt.
(Assignee)

Comment 1

8 years ago
http://github.com/jsocol/kitsune/commit/2fbf3ae4bc
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.